Overview | Modules | Class Hierarchy | Classes | Members

# DrawingTools.h File Reference

`#include <tulip/Coord.h>`

Include dependency graph for DrawingTools.h:

## Namespaces

- namespace tlp

## Functions

- TLP_SCOPE std::pair< Coord,
  Coord > tlp::computeBoundingBox (Graph *graph, LayoutProperty *layout, SizeProperty *size, DoubleProperty *rotation, BooleanProperty *selection=0)
- TLP_SCOPE std::pair< Coord,
  Coord > tlp::computeBoundingRadius (Graph *graph, LayoutProperty *layout, SizeProperty *size, DoubleProperty *rotation, BooleanProperty *selection=0)

Tulip Software by LaBRI Visualization Team 2001 - 2010